#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.1.0
visibility:           public
id:                   hslua-module-path-1.1.0-GCB0Wxx8YDwCTGjWdyiXAi
key:                  hslua-module-path-1.1.0-GCB0Wxx8YDwCTGjWdyiXAi
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  db666895ba4076c2bc886069698fb52e
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.0-GCB0Wxx8YDwCTGjWdyiXAi
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.3.1-K1CkPdJymvxGgVJqKTy3tI
    hslua-marshalling-2.3.0-FI7ADrz7l1vEGuhnlTVNMc
    hslua-packaging-2.3.0-ABUHc87Ni9I6g59mxYwhdp text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

